Bug 55351 - Patches for graphics/plotutils to build with gcc3.3.1
Summary: Patches for graphics/plotutils to build with gcc3.3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Kirill Ponomarev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-08-07 21:40 UTC by gjohnson
Modified: 2003-08-10 07:35 UTC (History)
0 users

See Also:


Attachments
plotutils (50.28 KB, text/plain)
2003-08-07 21:40 UTC, gjohnson
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description gjohnson 2003-08-07 21:40:21 UTC
	The attached patch for graphics/plotutils will get the port to build on 
	FreeBSD -current with gcc3.3.1
Comment 1 Kirill Ponomarev freebsd_committer 2003-08-08 06:16:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->krion

I'll handle it
Comment 2 Kirill Ponomarev freebsd_committer 2003-08-10 07:35:43 UTC
State Changed
From-To: open->closed

Committed, thanks!